pushd %~dp0
msiexec /i WebDeploy_amd64_en-US.msi ADDLOCAL=ALL /qn /norestart

pushd %~dp0
call SetupIISWin7x64.bat
call CreateSelfSignCertificatex64.bat

call cd %windir%\system32\inetsrv
appcmd set apppool /apppool.name:DefaultAppPool /enable32BitAppOnWin64:true
appcmd.exe set config "Default Web Site"  -section:system.webServer/serverRuntime /uploadReadAheadSize:"4915200" /commit:apphost
appCmd set config "Default Web Site" -commitPath:APPHOST -section:access -sslFlags:SslNegotiateCert

PAUSE